[Python-Dev] Re: The Python documentation is now compatible with Sphinx 3.2 and newer